Package: anjuta / 2:3.34.0-3

Metadata

Package Version Patches format
anjuta 2:3.34.0-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
no_gnu_gettext.patch | (download)

configure.ac | 3 0 + 3 - 0 !
1 file changed, 3 deletions(-)

 don't run gettext and intltool

Causes problems like
https://bugzilla.gnome.org/672001

build Allow building with vala 0.46.patch | (download)

configure.ac | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 build: allow building with vala 0.46 and drop support for 0.30 and
 earlier